<?php
namespace app\service;

use app\service\ApiService;

class Sso{
	public static function getUserInfo($params){
        $apiService = ApiService::getInstance();
	$response = $apiService->callApi('user/getInfo', 'GET', $params);
        return $response;
    }    
}
